 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(102, 102, 102, 0.45), rgba(102, 102, 102, 0.45)) 50% 50% / cover;
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-image-1 {
  width: 350px;
  height: 141px;
  margin: 150px auto 0;
}

.u-section-1 .u-list-1 {
  margin-top: 88px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  min-height: 97px;
  grid-template-columns: repeat(3, 33.3333%);
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 1rem;
  margin: 0 auto;
  padding: 15px 45px 16px 44px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 1rem;
  margin: 0 auto;
  padding: 15px 45px 16px 44px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 10px 10px 0;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 1rem;
  margin: 0 auto;
  padding: 15px 45px 16px 44px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    margin-top: 679px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 80px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-list-1 {
    margin-top: 50px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 193px;
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-list-1 {
    margin-top: 672px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 248px;
    height: 100px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 50px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 764px;
}

.u-section-2 .u-text-1 {
  width: 713px;
  font-size: 1.875rem;
  text-transform: uppercase;
  line-height: 1.6;
  margin: 80px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 78px;
  margin-bottom: -110px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 375px;
  --gap: 30px;
}

.u-section-2 .u-list-item-1 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 161px;
  height: 100px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.375rem;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 0.875rem;
  margin: 20px auto 0;
  padding: 15px 45px 16px 44px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 161px;
  height: 100px;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.375rem;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 0.875rem;
  margin: 20px auto 0;
  padding: 15px 45px 16px 44px;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  width: 161px;
  height: 100px;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.375rem;
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 0.875rem;
  margin: 20px auto 0;
  padding: 15px 45px 16px 44px;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 309px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 80px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 710px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-text-7 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-2 .u-list-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-image-1 {
    width: 100px;
    height: 62px;
  }

  .u-section-2 .u-image-2 {
    width: 100px;
    height: 62px;
  }

  .u-section-2 .u-image-3 {
    width: 100px;
    height: 62px;
  }
}